:root {
	--primary: #FF8103;
	--white: #ffffff;
	--header_height: 58px;
}

.btn-primary {
	background-color: var(--primary);
	border-color: var(--primary);
}

.navbar-nav .nav-link {
	border-bottom: transparent 3px solid;
}

.navbar-nav .nav-link:hover {
	border-bottom: var(--primary) 3px solid;
}

.btn-primary:hover {
	background-color: var(--primary);
	border-color: var(--primary);
	opacity: 0.8;
}

.sc-head-section {
	background-position: bottom;
	background-repeat: no-repeat;
	background-size: cover;
	background: #4b6fff;
	background: var(--primary);
	background: linear-gradient(90deg, #4b6fff, #5628c8);
	background: linear-gradient(90deg, var(--primary) 0, #5628c8 100%);
	height: calc(40vh - 58px);
	height: calc(40vh - var(--header_height));
	position: relative;
}
.sc-head-bg {
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.3;
	background-image: url('../images/backgrounds/page-header-bg.jpg');
}

.sc-head-section-title {
	font-family: CabinetGrotesk-Black;
	font-size: 52px;
	line-height: 52px;
	text-transform: uppercase;
}

.accordion-item:not(:first-of-type) {
	border-top: 1px solid rgba(0, 0, 0, .125) !important;
}

.accordion-button:focus {
	box-shadow: none;
	border-color: transparent;
}

.accordion-button {

	background-color: var(--primary);
	color: var(--white);
}

.accordion-button:not(.collapsed) {
	background-color: var(--primary);
	color: var(--white);
}

.hm-searchbar input:focus,
.hm-searchbar button:active:focus {
	box-shadow: none;
}

.hm-searchbar button {
	width: 150px;
}

.pass_field {
	position: relative;
}

.pass {
	position: absolute;
	top: 30px;
	right: 10px;
}

.hide-password {
	display: none;
}

/*
-------------------------------
blogs
-------------------------------
*/
.es-blog-item {
	border: 1px solid #f5f5f5;
	margin-top: 30px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.es-blog-item:hover {
	box-shadow: 0 9px 20px rgba(0, 0, 0, 0.2);
}

.es-blog-photo {
	background-size: cover;
	background-position: top center;
	background-repeat: no-repeat;
	height: 196px;
}

.es-blog-text {
	background: #f5f5f5;
	padding: 20px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.es-blog-item:hover .es-blog-text {
	background: #f9f9f9;
}

.es-blog-text h3 a {
	font-size: 20px;
	font-weight: 700;
	text-decoration: none;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	text-transform: uppercase;
}

.es-blog-text .button-bn a {
	font-size: 16px;
	font-weight: 700;
}

.es-blog-text a:hover {
	color: #3367c1;
}

.es-blog-text p {
	margin-bottom: 10px;
}

.sc-dashboard-school-name {
	font-size: 26px;
}

/*
----------------
Footer
----------------
*/
.se-register-footer-section {
	position: relative;
	background-size: cover;
	background-position: top center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	padding-top: 55px;
	padding-bottom: 70px;
	color: #fff;
}

.se-bg-overlay {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: var(--primary);
	;
	opacity: 0.8;
}

/* for mobile  */
@media (max-width: 767px) {
	.sc-dashboard-school-name {
		font-size: 18px;
	}
}